require glibc-misc for used /usr/bin/ldd auto/th/util-vserver-0.30.216-1.pre3054.5
authorKacper Kornet <draenog@pld-linux.org>
Fri, 28 Mar 2014 18:42:10 +0000 (18:42 +0000)
committerKacper Kornet <draenog@pld-linux.org>
Fri, 28 Mar 2014 18:46:19 +0000 (18:46 +0000)
util-vserver.spec

index 04ff65e9382a5de126cb38e3f77fbb1982a8c6d2..568042f7232dea0a6fc08a2a20baca29e7553209 100644 (file)
@@ -19,7 +19,7 @@
 %define                reqdb_ver       5.2
 %define                reqdb_pkg       db%{reqdb_ver}
 %define                snap    pre3054
-%define                rel     4
+%define                rel     5
 Summary:       Linux virtual server utilities
 Summary(pl.UTF-8):     Narzędzia dla linuksowych serwerów wirtualnych
 Name:          util-vserver
@@ -121,6 +121,7 @@ Requires(post,preun):       /sbin/chkconfig
 Requires:      %{name}-lib = %{version}-%{release}
 Requires:      coreutils
 Requires:      diffutils
+Requires:      glibc-misc
 Requires:      pld-release
 Requires:      make
 Requires:      mktemp >= 1.5-18
This page took 0.314583 seconds and 4 git commands to generate.